[Bug 1239839] Re: cannot install nspluginwrapper on saucy 64 bit

Launchpad Bug Tracker 1239839 at bugs.launchpad.net
Wed Jan 1 05:11:51 UTC 2014


Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: nspluginwrapper (Ubuntu)
       Status: New => Confirmed

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspluginwrapper in Ubuntu.
https://bugs.launchpad.net/bugs/1239839

Title:
  cannot install nspluginwrapper on saucy 64 bit

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nspluginwrapper/+bug/1239839/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list